Subject: Chloride extraction from plant tissue, please help.

From: ajl <[email-masked]>
Date: 5 Jul 1996 18:24:44 GMT

I'm looking for personal experience on the protocols used for chloride 
extration. Some disturbing information has come to my attention that the 
protocols given to me are not extracting the chloride completely. The 
literature I've seen so far does not go into enough detail for me to know 
exactly how the samples are treated. 

The procedure I've been using is Acetic-Nitric Acid Extract, Electrometric 
Titration. 15.0 mls of an Acetic/Nitric solution are added to 15.0 mg 
tissue. The samples sit overnight. Without filtering or agitation, the 
supernate is used for analysis.

The Acetic-Nitric mixture is 200mls glacial Acetic acid, trace metal grade 
to 12.8 mls Nitric acid, trace metal grade, and brought to the final volume 
of 2.0 liters  with DDI. 

Any input would be much appreciated, 
Amanda Lewis
PGR 
Environmental Horticulture
UCDavis